{{> partials/header}}
     
{{> partials/navbar}}

  <div class="row justify-content-center">
    <div class="col-4">

      <form action="/admin/2fa-setup" method="POST">
        <p>Scan the QR Code in the Authenticator app then enter the code that you see in the app in the text field and click Submit.</p>
        <img src="{{qr}}" class="mx-auto" />
        <div class="mb-3">
          <label for="code" class="form-label">2FA Code ({{email}})</label>
          <input type="text" class="form-control" id="code" name="code">
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
      
    </div>

    
  </div>


{{> partials/footer}}
